Webstorm 9.0.1 + Typescript 1.3

Hi

I've recently upgraded my version of Typescript to be 1.3 (from 1.1.0-1) however I am unable to get the editor to recognise the new "protected" keyword.

Is there something extra I have to do in order to get this to work, or is it an IDE change which has not yet been made available ?

Thanks

2 comments
Comment actions Permalink

Thanks Andriy :D

Couldnt see anything when I searched for Typescript earlier

0

Please sign in to leave a comment.